Source offset and types for a parameter or return value.

experimental

### Hierarchy

- TypeProfileEntry

## Index

### Properties

- offset
- types

## Properties

### offset

offset: number

- Defined in node_modules/@types/node/inspector.d.ts:1017

Source offset of the parameter or end of function for return values.

### types

types: TypeObject[]

- Defined in node_modules/@types/node/inspector.d.ts:1021

The types for this parameter or return value.

Generated using TypeDoc